# Scan Serverless files

Snyk IaC currently supports scanning of Serverless configuration files **only** via the CLI.

Users can share their Serverless scan results with the platform and present them in the UI by using the [Share CLI results feature](snyk-cli-for-infrastructure-as-code/share-cli-results-with-the-snyk-web-ui.md).

For more information, see [Test your Serverless files with Snyk CLI](snyk-cli-for-infrastructure-as-code/test-your-iac-files/test-your-serverless-files-with-snyk-cli.md).
